You are not logged in.

#1 2017-12-02 10:53:01

adrin
Member
Registered: 2017-08-05
Posts: 8

pacman -Dkk shows three dependency errors for archboot

Are the following error messages expected?

# pacman -Syu
:: Synchronizing package databases...
 testing is up to date
 core is up to date
 extra                                                                                               1662.2 KiB   612K/s 00:03 [#############################################################################] 100%
 community-testing is up to date
 community                                                                                              4.2 MiB   611K/s 00:07 [#############################################################################] 100%
 multilib-testing is up to date
 multilib is up to date
 archlinuxfr is up to date
:: Starting full system upgrade...
 there is nothing to do
# pacman -Dkk
error: missing 'rfkill>=0.4-3' dependency for 'archboot'
error: missing 'yp-tools>=2.12-2' dependency for 'archboot'
error: missing 'eventlog>=0.2.12-3' dependency for 'archboot'
# date
Sat Dec  2 11:41:36 CET 2017

Offline

#2 2017-12-02 11:16:24

slithery
Member
Registered: 2013-12-01
Posts: 2,080

Re: pacman -Dkk shows three dependency errors for archboot


No, it didn't "fix" anything. It just shifted the brokeness one space to the right. - jasonwryan

aur - dotfiles

Offline

#3 2017-12-02 11:43:58

b1ng05
Member
Registered: 2017-12-02
Posts: 2

Re: pacman -Dkk shows three dependency errors for archboot


"There's that line from Newton about standing on the shoulders of giants. We're all standing on Dennis' shoulders."

    Brian Kernighan

Offline

Board footer

Powered by FluxBB